/*
 Theme Name:   U-Design Child Theme
 Theme URI:    http://www.third-party-inspection-services.com/
 Description:  U-Design Child Theme
 Author:       CME Websites
 Author URI:   http://www.third-party-inspection-services.com/
 Template:     u-design
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  u-design-child
*/
/* _____________________________________Original _____________________________________________*/

/*
Theme Name: U-Design
Theme URI: http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
Description: A slick, powerful and clean theme U-Design provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive &amp; mobile ready should you choose that option. The U-Design theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive U-Design support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
Author: Andon
Author URI: http://themeforest.net/user/AndonDesign/portfolio?ref=AndonDesign
Version: 2.8.2
License: Located in 'licensing' folder
License URI: Located in 'licensing' folder
*/

/*
    Do not remove any of the commented text above as it is used by the theme for proper function!
    All the themes' CSS files are located under the 'styles/' sub-folder...
    If you would like to use this file to add any custom CSS, you'll need to enable it first
    from the theme's "General Options" section.
    Please note: After enabling the use of this file, you will not see any change here,
    feel free to add your custom CSS below.
    On the other hand, if you need access to the theme's main style sheet, you will
    need FTP client to access it, is it located in: "styles/style1/css/style.css"
*/
.wp-caption-text{font-style:inherit!important;color:black!important;}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    color: black!important;
}
.ui-widget-content a{
color:#00FF;
}
a, #isotope-options li a:hover, #isotope-options li a.selected, h3.accordion-toggle.active a{
    /*color: #EDB50E;*/
}
a:hover, .post-top h2 a:hover, .post-top h3 a:hover, #isotope-options li a, .single-post-nav-links .prev-title a:hover, .single-post-nav-links .next-title a:hover{
    color:black;
}
.advertise-left{float:left;width:50%;padding-right:10px;}
.advertise-right{float:left;width:47%}
.page-id-14645 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width: calc(100% - 8px)!important;}
.page-id-6790 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width: calc(100% - 8px)!important;}
.ubermenu-main {
	max-width: 820px!important;
}
.top-social li:first-child{margin-left:0!important;}
.top-social{display:inline-block;}
.top-social li{display:inline;margin-left:5px!important;}
.top-social li a{list-style:none;}
/*.shift nav-menu-title a, .shiftnav-menu-title a:hover, .shiftnav-menu-title a:visited{color:#ffb81c!important;}
.shiftnav.shiftnav-skin-standard-dark li.menu-item .shiftnav-submenu-activation {color: #edb50e;}*/
.shiftnav .shiftnav-menu-title{color: #edb50e!important;}
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active{color:black!important}
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target {font-size: 15px;}
/*===================================/
========= Accordion Styles ==========/
====================================*/
.slide_toggle_content a{
	color: #00FF!important;
	text-decoration:underline;
}
#menu-item-9806 a{
	width:64%;
}

#menu-item-9812 a{
	width:81%;
}

.ubermenu-submenu-id-9806 a{
	width:100%!important;
}

.ubermenu-submenu-id-9812 a{
	width:100%!important;
}

.ui-accordion .ui-accordion-header{
	font-size:26px;
}
.ui-accordion .ui-accordion-header{
	color:black;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	border: 1px solid #c19c08;
    background: #f7c601;	
}

h4.slide_toggle{
	    background: transparent url("/wp-content/themes/u-design-powersweep/images/plus-minus-dark.png")  no-repeat scroll -32px 0;
}

h4.slide_toggle.clicked{
	background: transparent url("/wp-content/themes/u-design-powersweep/images/plus-minus-dark.png") no-repeat scroll 0 -30px;
}

.postid-14990 .ui-widget-content a {color:#0000ff;} /*Pittsburgh Timeline - make links show in blue*/

.postid-7654 h4.slide_toggle a:link, .postid-7654 h4 .slide_toggle a:visited {color:#333;}
.postid-7654 h4.slide_toggle a:hover {color:#000;}  /*Entrepreneurs you should know*/

.postid-14200 h4.slide_toggle a:link, .postid-14200 h4 .slide_toggle a:visited {color:#333;}
.postid-14200 h4.slide_toggle a:hover {color:#000;}  /*B2C you should know*/
.postid-14202 h4.slide_toggle a:link, .postid-14202 h4 .slide_toggle a:visited {color:#333;}
.postid-14202 h4.slide_toggle a:hover {color:#000;}  /*B2B you should know*/
.postid-14183 h4.slide_toggle a:link, .postid-14183 h4 .slide_toggle a:visited {color:#333;}
.postid-14183 h4.slide_toggle a:hover {color:#000;}  /*Health you should know*/


.mobile-front-page{
	display:none;
}


.eg-roosevelt-element-0{
background-color:#e8b100!important;
}
/*.bottom-food .esg-bc{
background-color:#e8b100!important;
}*/
.bottom-food .esg-grid a {
    font-size: 15px !important;
    line-height: 1 !important;
    text-shadow: 1px 1px black;
}
.bottom-food .eg-georgebush-element-1 {
    text-shadow: 1px 2px black;

}
.recent-posts .esg-grid a{
text-shadow: 1px 1px black;
}
.recent-posts .eg-georgebush-element-1{
text-shadow: 1px 2px black;
}


/*.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover {
    color:black;
}*/
body{background-size:100% !important;}
.white{color:white;}
.social_media_top{color:white;}
#main-content img{box-shadow:0px 1px 4px 1px #1f1f1f !important;}
h2{
font-size:2.2em!important;
}
.page-id-8471 .teaser-title{
font-family: 'Paytone One';
font-size:2.66em!important;
line-height:1.2;
}
.teaser-content{
font-size:17px;
}
ul.small-thumb .date-author {
    font-size: 1em;
}
/*
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover {
    color: #f7c601;
} new omission*/
div.column-content-wrapper div.featured-post {margin-bottom:40px !important;}
.exerpt {font-size:15px;}
div.featured-post h4 {text-align:left;}
img.alignright{margin:10px;}
div.column-content-wrapper div.excerpt {color:#000; text-align:left;}

div.bottom-col-content div.excerpt {color:#fff; text-align:right;}

#page-content-title{background-image:url("https://popularpittsburgh.com/wp-content/uploads/2014/10/topbkg1.png"); margin-top:-7px;}

div.social-icons{float:right !important; text-align:right !important;}
.listing-item{border-bottom:2px #000 solid;padding:30px 0 30px 0;}
.listing-item img{vertical-align:middle !important;clear:both;float:left;margin:10px 10px 10px 0;width:100px;height:100px;border:2px #333 solid;}
a.title{font-size:20px; color:#000;clear:both;font-family: 'Paytone One';}
.excerpt{font-size:15px;line-height:1.6;color:#333;text-align:left;}
.featured-post{border-bottom:1px #ccc solid;}
.ubermenu-submenu{font-size:15px;}
#rev-slider-header{background-image:none!important;margin-top:-7px;
}
h4.slide_toggle,h4.slide_toggle.clicked {font-size:22px;}

.eg-roosevelt-element-0{
	text-shadow: 0px 1px 3px #444444;
}

.eg-ronald-reagan-element-1{
text-shadow: 0px 1px 3px #444444;
}

.eg-james-dalby-element-0{
text-shadow: 0px 1px 3px #cccccc;
}

.eg-james-dalby-element-1{
text-shadow: 0px 1px 3px #444444;
}

.csDiscount{
display:none!important;
}

/*---  Styling for links ---*/
/*
#main-content a {color:#0000ff;}
#main-content h2 a {color:#333333;}
#main-content h2 a:hover {color:#EDB50E;}
#main-content h4 a {color:#333333;}
#main-content h4 a:hover {color:#EDB50E;}
h4.slide_toggle a {color:#333333!important;}
*/
.postid-10174 h4.slide_toggle a {font-size:24px;}
.entrepreneurslnk a {color:#0000ff!important;}
.show_hide:hover{cursor:pointer;}
.slide_toggle:hover{cursor:pointer;}
#top-wrapper{background-size:cover !important;}

/*
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover{color:#fff;} new omission */
/*#menu-item-9806 .ubermenu-target:after {right: 50px!important;}
#menu-item-9812 .ubermenu-target:after {right: 30px!important;}
#menu-item-9800.ubermenu-target:after {right: 100px !important;}*/

.tree-accordion {
    line-height: 1.5;
}
.ubermenu-main, .ubermenu-main .ubermenu-target, .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target, .ubermenu-main div, .ubermenu-main p, .ubermenu-main input {
    /*font-weight: normal!important;*/
}
#main-menu {
	height: inherit;

}
/*
.ubermenu-submenu{
    background-color:#edb50e!important;
} new omission */
.ubermenu .ubermenu-item.ubermenu-item-9807.ubermenu-active > .ubermenu-target, .ubermenu .ubermenu-item.ubermenu-item-9807:hover > .ubermenu-target, .ubermenu .ubermenu-submenu .ubermenu-item.ubermenu-item-9807.ubermenu-active > .ubermenu-target, .ubermenu .ubermenu-submenu .ubermenu-item.ubermenu-item-9807:hover > .ubermenu-target{color:black!important;}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover {
	color: #2d2d2d!important;
}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header .ubermenu-item-level-2 > .ubermenu-target:hover {
	color: black;
}
.is-overflow{
    overflow: visible!important;
}
.tree-accordion dt, .tree-accordion dd {}
.tree-accordion dt a {
    
}
.tree-accordion dt a:hover{
    cursor:pointer;
}
.tree-accordion .fa {
    color: #666666;
}
.tree-accordion dd a {
    display:block;
}
.tree-accordion dd span {
    display: inline;
}
.tree-accordion dd {
    margin: 0 0 0 20px;
    display:none;
}
@media only screen and (max-width:990px) {
	.advertise-left{float:left;width:100%;margin-bottom:20px;}
	.advertise-right{float:left;width:100%;}
}

@media only screen and (max-width:667px) {
	.mobile-front-page{
		display:block;
	}
	.desktop-front-page{
		display:none;
	}
	#rev-slider-header{
		display:none;
	}
	#home-page-content #content-container {
		padding: 0;
	}
}

/*hide page navi for forms 
.page-id-12161, .page-id-8311, .page-id-10872, .page-id-10078, .page-id-10884, .page-id-11816 .wp-pagenavi {display:none;}  */
.page-id-12161 .wp-pagenavi, .page-id-8311 .wp-pagenavi, .page-id-10872 .wp-pagenavi, .page-id-10884 .wp-pagenavi, .page-id-11816 .wp-pagenavi, .page-id-10078 .wp-pagenavi{display:none;}
